<?php 
include('templates/header.php');
if(!isset($_GET['page']) || $_GET['page']=='index'){
	include('proyects.php');
}elseif(is_file(dirname(__FILE__).'/'.$_GET['page'].'.php')){
	include($_GET['page'].'.php');;
}else{
	include('error.php');
}
include('templates/footer.php');